## lua-basexx 0.4.1

=== debian/changelog ===
lua-basexx (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fix Vcs fields
  * Fix Homepage
    Closes: #1091364
  * Add watch file
  * Set Debian Lua Team as maintainer
  * Add lua5.[34].dh-lua.conf
    Closes: #914164
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use versioned copyright format URI.
  * Add upstream metadata

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2025 07:52:21 +0200
