=== debian/control ===
Source: lua-basexx
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-lua
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/lua-team/lua-basexx.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-basexx
Homepage: https://github.com/aiq/basexx

Package: lua-basexx
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Multi-Arch: foreign
Description: baseXX encoding/decoding library for Lua
 Lua library for base2, base16, base32, base64, base85 decoding and
 encoding of data strings.
